Index: tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-corpusakkadien-xmlw_syllabes-cuneiform.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-corpusakkadien-xmlw_syllabes-cuneiform.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-corpusakkadien-xmlw_syllabes-cuneiform.xsl	(revision 2397)
@@ -1,172 +1,200 @@
 <?xml version="1.0"?>
 <xsl:stylesheet
-  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-  xmlns:xd="http://www.pnp-software.com/XSLTdoc"
- version="2.0">
-  
-  <xd:doc type="stylesheet">
-    <xd:short>
-      Cette feuille de style permet de préparer les transcriptions de tablettes
-      d'argile (projet UMR PROCLAC) à l'import XML/W + CSV de TXM en tokenisant
-      le corpus au niveau des syllabes.
-      Les propriétés de mots sont projetées vers les propriétés des syllabes (line,
-      lemma, pos).
-      Les propriétés unclear et supplied prennent la valeur "yes" si la syllabe se
-      trouve à l'intérieur de la balise correspondante.
-    </xd:short>
-    <xd:detail>
-      This stylesheet is free software; you can redistribute it and/or
-      modify it under the terms of the GNU Lesser General Public
-      License as published by the Free Software Foundation; either
-      version 3 of the License, or (at your option) any later version.
-      
-      This stylesheet is distributed in the hope that it will be useful,
-      but WITHOUT ANY WARRANTY; without even the implied warranty of
-      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-      Lesser General Public License for more details.
-      
-      You should have received a copy of GNU Lesser Public License with
-      this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
-    </xd:detail>
-    <xd:author>Alexei Lavrentiev, alexei.lavrentev@ens-lyon.fr</xd:author>
-    <xd:copyright>2014-2015, CNRS / ICAR (équipe CACTUS)</xd:copyright>
-  </xd:doc>
-  
-  <xsl:output method="xml" encoding="utf-8" omit-xml-declaration="no"/>
-  
-  <xsl:template match="*">
-  	<xsl:copy>
-  		<xsl:apply-templates select="*|@*|processing-instruction()|comment()|text()"/>	
-  	</xsl:copy>
-  </xsl:template>
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:xd="http://www.pnp-software.com/XSLTdoc" version="2.0">
 
-  <xsl:template match="@*|comment()">
-    <xsl:copy/>
-  </xsl:template>
-	
-	<xsl:template match="processing-instruction()"/>
-  
-  <xsl:template match="*[local-name()='teiHeader']"/>
-  
-<!--  <xsl:template match="*[local-name()='w']//text()">
-    <xsl:variable name="line"><xsl:value-of select="ancestor::*[local-name()='w']/@line"/></xsl:variable>
-    <xsl:variable name="lemma"><xsl:value-of select="ancestor::*[local-name()='w']/@lemma"/></xsl:variable>
-    <xsl:variable name="pos"><xsl:value-of select="ancestor::*[local-name()='w']/@pos"/></xsl:variable>
-    <xsl:variable name="word-form"><xsl:value-of select="ancestor::*[local-name()='w']"/></xsl:variable>
-    <xsl:variable name="unclear">
-      <xsl:choose>
-        <xsl:when test="ancestor::*[local-name()='unclear']">yes</xsl:when>
-        <xsl:otherwise>no</xsl:otherwise>
-      </xsl:choose>
-    </xsl:variable>
-    <xsl:variable name="supplied">
-      <xsl:choose>
-        <xsl:when test="ancestor::*[local-name()='supplied']">yes</xsl:when>
-        <xsl:otherwise>no</xsl:otherwise>
-      </xsl:choose>
-    </xsl:variable>
-    
-    <xsl:analyze-string select="." regex="[-.]|\([^\)]*\)">
-      <xsl:matching-substring>
-        <w line="{$line}" lemma="{$lemma}" pos="{$pos}" word-form="{$word-form}" supplied="{$supplied}" unclear="{$unclear}"><xsl:value-of select="."/></w>
-      </xsl:matching-substring>
-      <xsl:non-matching-substring>
-        <w line="{$line}" lemma="{$lemma}" pos="{$pos}" word-form="{$word-form}" supplied="{$supplied}" unclear="{$unclear}"><xsl:value-of select="."/></w>
-      </xsl:non-matching-substring>
-    </xsl:analyze-string>    
-  </xsl:template>-->
+	<xd:doc type="stylesheet">
+		<xd:short>
+			Cette feuille de style permet de préparer les transcriptions de tablettes
+			d'argile (projet UMR PROCLAC) à l'import XML/W + CSV de TXM en
+			tokenisant
+			le corpus au niveau des syllabes.
+			Les propriétés de mots sont projetées vers les propriétés des syllabes
+			(line,
+			lemma, pos).
+			Les propriétés unclear et supplied prennent la valeur "yes" si la
+			syllabe se
+			trouve à l'intérieur de la balise correspondante.
+		</xd:short>
+		<xd:detail>
+			This stylesheet is free software; you can redistribute it and/or
+			modify it under the terms of the GNU Lesser General Public
+			License as published by the Free Software Foundation; either
+			version 3 of the License, or (at your option) any later version.
 
-<!--<xsl:template match="text()[not(ancestor::*[local-name()='w'])]">
-  <xsl:analyze-string select="." regex="\[…\]">
-    <xsl:matching-substring>
-      <w line="¤" lemma="¤" pos="¤" word-form="¤" supplied="¤" unclear="¤"><xsl:value-of select="."/></w>
-    </xsl:matching-substring>
-    <xsl:non-matching-substring><xsl:comment><xsl:copy-of select="."/></xsl:comment></xsl:non-matching-substring>
-  </xsl:analyze-string>
-</xsl:template>-->
-  
-  <xsl:template match="text()[not(ancestor::*[local-name()='w']) and ancestor::*[local-name()='text']]">
-  <txmOffText><xsl:value-of select="."/></txmOffText>
-</xsl:template>
-  
-  <xsl:template match="*[local-name()='g']">
-    <xsl:variable name="line"><xsl:value-of select="ancestor::*[local-name()='w']/@line"/></xsl:variable>
-    <xsl:variable name="lemma"><xsl:value-of select="ancestor::*[local-name()='w']/@lemma"/></xsl:variable>
-    <xsl:variable name="pos"><xsl:value-of select="ancestor::*[local-name()='w']/@pos"/></xsl:variable>
-    <xsl:variable name="word-form">
-      <xsl:for-each select="ancestor::*[local-name()='w']/descendant::*[local-name()='g']">
-        <xsl:value-of select="."/>
-        <xsl:if test="following-sibling::*[local-name()='g']">-</xsl:if>
-      </xsl:for-each>
-    </xsl:variable>
-    <xsl:variable name="unclear">
-      <xsl:choose>
-        <xsl:when test="ancestor::*[local-name()='unclear']">yes</xsl:when>
-        <xsl:otherwise>no</xsl:otherwise>
-      </xsl:choose>
-    </xsl:variable>
-    <xsl:variable name="supplied">
-      <xsl:choose>
-        <xsl:when test="ancestor::*[local-name()='supplied']">yes</xsl:when>
-        <xsl:otherwise>no</xsl:otherwise>
-      </xsl:choose>
-    </xsl:variable>
-    <xsl:variable name="decimal">
-      <xsl:call-template name="hex2num"><xsl:with-param name="hex"><xsl:value-of select="substring(@refUnicode,4)"/></xsl:with-param></xsl:call-template>
-    </xsl:variable>
-    
-    <w line="{$line}" lemma="{$lemma}" pos="{$pos}" word-form="{$word-form}" supplied="{$supplied}" unclear="{$unclear}" ref-syllabaire="{@refSyllab}" ref-unicode="{@refUnicode}"><xsl:value-of select="."/></w>
-    
-  </xsl:template>
+			This stylesheet is distributed in the hope that it will be useful,
+			but WITHOUT ANY WARRANTY; without even the implied warranty of
+			MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
+			Lesser General Public License for more details.
 
-  <xsl:template match="*[local-name()='w']">
-  <word>
-    <xsl:apply-templates select="@*"/>
-    <xsl:attribute name="no-supplied">
+			You should have received a copy of GNU Lesser Public License with
+			this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
+		</xd:detail>
+		<xd:author>Alexei Lavrentiev, alexei.lavrentev@ens-lyon.fr</xd:author>
+		<xd:copyright>2014-2015, CNRS / ICAR (équipe CACTUS)</xd:copyright>
+	</xd:doc>
+
+	<xsl:output method="xml" encoding="utf-8"
+		omit-xml-declaration="no" />
+
+	<xsl:template match="*">
+		<xsl:copy>
+			<xsl:apply-templates
+				select="*|@*|processing-instruction()|comment()|text()" />
+		</xsl:copy>
+	</xsl:template>
+
+	<xsl:template match="@*|comment()">
+		<xsl:copy />
+	</xsl:template>
+
+	<xsl:template match="processing-instruction()" />
+
+	<xsl:template match="*[local-name()='teiHeader']" />
+
+	<!-- <xsl:template match="*[local-name()='w']//text()"> <xsl:variable name="line"><xsl:value-of 
+		select="ancestor::*[local-name()='w']/@line"/></xsl:variable> <xsl:variable 
+		name="lemma"><xsl:value-of select="ancestor::*[local-name()='w']/@lemma"/></xsl:variable> 
+		<xsl:variable name="pos"><xsl:value-of select="ancestor::*[local-name()='w']/@pos"/></xsl:variable> 
+		<xsl:variable name="word-form"><xsl:value-of select="ancestor::*[local-name()='w']"/></xsl:variable> 
+		<xsl:variable name="unclear"> <xsl:choose> <xsl:when test="ancestor::*[local-name()='unclear']">yes</xsl:when> 
+		<xsl:otherwise>no</xsl:otherwise> </xsl:choose> </xsl:variable> <xsl:variable 
+		name="supplied"> <xsl:choose> <xsl:when test="ancestor::*[local-name()='supplied']">yes</xsl:when> 
+		<xsl:otherwise>no</xsl:otherwise> </xsl:choose> </xsl:variable> <xsl:analyze-string 
+		select="." regex="[-.]|\([^\)]*\)"> <xsl:matching-substring> <w line="{$line}" 
+		lemma="{$lemma}" pos="{$pos}" word-form="{$word-form}" supplied="{$supplied}" 
+		unclear="{$unclear}"><xsl:value-of select="."/></w> </xsl:matching-substring> 
+		<xsl:non-matching-substring> <w line="{$line}" lemma="{$lemma}" pos="{$pos}" 
+		word-form="{$word-form}" supplied="{$supplied}" unclear="{$unclear}"><xsl:value-of 
+		select="."/></w> </xsl:non-matching-substring> </xsl:analyze-string> </xsl:template> -->
+
+	<!--<xsl:template match="text()[not(ancestor::*[local-name()='w'])]"> <xsl:analyze-string 
+		select="." regex="\[…\]"> <xsl:matching-substring> <w line="¤" lemma="¤" 
+		pos="¤" word-form="¤" supplied="¤" unclear="¤"><xsl:value-of select="."/></w> 
+		</xsl:matching-substring> <xsl:non-matching-substring><xsl:comment><xsl:copy-of 
+		select="."/></xsl:comment></xsl:non-matching-substring> </xsl:analyze-string> 
+		</xsl:template> -->
+
+	<xsl:template
+		match="text()[not(ancestor::*[local-name()='w']) and ancestor::*[local-name()='text']]">
+		<txmOffText>
+			<xsl:value-of select="." />
+		</txmOffText>
+	</xsl:template>
+
+	<xsl:template match="*[local-name()='g']">
+		<xsl:variable name="line">
+			<xsl:value-of
+				select="ancestor::*[local-name()='w']/@line" />
+		</xsl:variable>
+		<xsl:variable name="lemma">
+			<xsl:value-of
+				select="ancestor::*[local-name()='w']/@lemma" />
+		</xsl:variable>
+		<xsl:variable name="pos">
+			<xsl:value-of
+				select="ancestor::*[local-name()='w']/@pos" />
+		</xsl:variable>
+		<xsl:variable name="word-form">
+			<xsl:for-each
+				select="ancestor::*[local-name()='w']/descendant::*[local-name()='g']">
+				<xsl:value-of select="." />
+				<xsl:if test="following-sibling::*[local-name()='g']">
+					-
+				</xsl:if>
+			</xsl:for-each>
+		</xsl:variable>
+		<xsl:variable name="unclear">
+			<xsl:choose>
+				<xsl:when test="ancestor::*[local-name()='unclear']">
+					yes
+				</xsl:when>
+				<xsl:otherwise>
+					no
+				</xsl:otherwise>
+			</xsl:choose>
+		</xsl:variable>
+		<xsl:variable name="supplied">
+			<xsl:choose>
+				<xsl:when test="ancestor::*[local-name()='supplied']">
+					yes
+				</xsl:when>
+				<xsl:otherwise>
+					no
+				</xsl:otherwise>
+			</xsl:choose>
+		</xsl:variable>
+		<xsl:variable name="decimal">
+			<xsl:call-template name="hex2num">
+				<xsl:with-param name="hex">
+					<xsl:value-of select="substring(@refUnicode,4)" />
+				</xsl:with-param>
+			</xsl:call-template>
+		</xsl:variable>
+
+		<w line="{$line}" lemma="{$lemma}" pos="{$pos}"
+			word-form="{$word-form}" supplied="{$supplied}" unclear="{$unclear}"
+			ref-syllabaire="{@refSyllab}" ref-unicode="{@refUnicode}">
+			<xsl:value-of select="." />
+		</w>
+
+	</xsl:template>
+
+	<xsl:template match="*[local-name()='w']">
+		<word>
+			<xsl:apply-templates select="@*" />
+			<xsl:attribute name="no-supplied">
       <xsl:choose>
         <xsl:when test="ancestor::*[local-name()='supplied']">¤</xsl:when>
         <xsl:otherwise>      
-          <xsl:for-each select="descendant::*[local-name()='g']">
-          <xsl:value-of select="."/>
+          <xsl:for-each
+				select="descendant::*[local-name()='g']">
+          <xsl:value-of select="." />
           <xsl:if test="following-sibling::*[local-name()='g']">-</xsl:if>
         </xsl:for-each>
         </xsl:otherwise>
       </xsl:choose>
     </xsl:attribute>
-    <xsl:attribute name="no-unclear">
+			<xsl:attribute name="no-unclear">
       <xsl:choose>
-        <xsl:when test="ancestor::*[local-name()='supplied'] or ancestor::*[local-name()='unclear']">¤</xsl:when>
+        <xsl:when
+				test="ancestor::*[local-name()='supplied'] or ancestor::*[local-name()='unclear']">¤</xsl:when>
         <xsl:otherwise>
-          <xsl:for-each select="descendant::*[local-name()='g']">
-            <xsl:value-of select="."/>
-            <xsl:if test="following-sibling::*[local-name()='g']">-</xsl:if>
+          <xsl:for-each
+				select="descendant::*[local-name()='g']">
+            <xsl:value-of select="." />
+            <xsl:if
+				test="following-sibling::*[local-name()='g']">-</xsl:if>
           </xsl:for-each>
         </xsl:otherwise>
       </xsl:choose>
-    </xsl:attribute>    
-    <xsl:apply-templates/>
-  </word>
-</xsl:template>
+    </xsl:attribute>
+			<xsl:apply-templates />
+		</word>
+	</xsl:template>
 
 
-  <xsl:template name="hex2num">
-    <xsl:param name="hex"/>
-    <xsl:param name="num" select="0"/>
-    <xsl:param name="MSB" select="translate(substring($hex, 1, 1), 'abcdef', 'ABCDEF')"/>
-    <xsl:param name="value" select="string-length(substring-before('0123456789ABCDEF', $MSB))"/>
-    <xsl:param name="result" select="16 * $num + $value"/>
-    <xsl:choose>
-      <xsl:when test="string-length($hex) > 1">
-        <xsl:call-template name="hex2num">
-          <xsl:with-param name="hex" select="substring($hex, 2)"/>
-          <xsl:with-param name="num" select="$result"/>
-        </xsl:call-template>
-      </xsl:when>
-      <xsl:otherwise>
-        <xsl:value-of select="$result"/>
-      </xsl:otherwise>
-    </xsl:choose>
-  </xsl:template>
+	<xsl:template name="hex2num">
+		<xsl:param name="hex" />
+		<xsl:param name="num" select="0" />
+		<xsl:param name="MSB"
+			select="translate(substring($hex, 1, 1), 'abcdef', 'ABCDEF')" />
+		<xsl:param name="value"
+			select="string-length(substring-before('0123456789ABCDEF', $MSB))" />
+		<xsl:param name="result" select="16 * $num + $value" />
+		<xsl:choose>
+			<xsl:when test="string-length($hex) > 1">
+				<xsl:call-template name="hex2num">
+					<xsl:with-param name="hex"
+						select="substring($hex, 2)" />
+					<xsl:with-param name="num" select="$result" />
+				</xsl:call-template>
+			</xsl:when>
+			<xsl:otherwise>
+				<xsl:value-of select="$result" />
+			</xsl:otherwise>
+		</xsl:choose>
+	</xsl:template>
 
 
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-teiperseus-xmlw.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-teiperseus-xmlw.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-teiperseus-xmlw.xsl	(revision 2397)
@@ -1,57 +1,66 @@
 <?xml version="1.0"?>
 <xsl:stylesheet
-  xmlns:xd="http://www.pnp-software.com/XSLTdoc"
-  xmlns:edate="http://exslt.org/dates-and-times"
-  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:tei="http://www.tei-c.org/ns/1.0"
-  exclude-result-prefixes="tei edate xd" version="2.0">
-  
-  <xsl:import href="txm-filter-teip5-xmlw-preserve.xsl"/>
-  <xd:doc type="stylesheet">
-    <xd:short>
-      A stylesheet to prepare PERSEUS XML-TEI texts to TXM import.
-    </xd:short>
-    <xd:detail>
-      This stylesheet is free software; you can redistribute it and/or
-      modify it under the terms of the GNU Lesser General Public
-      License as published by the Free Software Foundation; either
-      version 3 of the License, or (at your option) any later version.
-      
-      This stylesheet is distributed in the hope that it will be useful,
-      but WITHOUT ANY WARRANTY; without even the implied warranty of
-      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-      Lesser General Public License for more details.
-      
-      You should have received a copy of GNU Lesser Public License with
-      this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
-    </xd:detail>
-    <xd:author>Alexei Lavrentiev alexei.lavrentev@ens-lyon.fr</xd:author>
-    <xd:copyright>2012, CNRS / ICAR (ICAR3 LinCoBaTO)</xd:copyright>
-  </xd:doc>
-  
+	xmlns:xd="http://www.pnp-software.com/XSLTdoc"
+	xmlns:edate="http://exslt.org/dates-and-times"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	exclude-result-prefixes="tei edate xd" version="2.0">
 
-  <xsl:output method="xml" encoding="utf-8" omit-xml-declaration="no"/>
-  
-  <xsl:template match="//tei:text">
-    <xsl:copy>
-      <xsl:copy-of select="@*"/>
-      <xsl:attribute name="author"><xsl:value-of select="//tei:teiHeader/tei:fileDesc/tei:titleStmt/tei:author"/></xsl:attribute>
-      <xsl:attribute name="title"><xsl:value-of select="//tei:teiHeader/tei:fileDesc/tei:titleStmt/tei:title[@type='work']"/></xsl:attribute>
-      <xsl:attribute name="editor"><xsl:value-of select="//tei:teiHeader/tei:fileDesc/tei:titleStmt/tei:editor"/></xsl:attribute>
-      <xsl:apply-templates/>
-    </xsl:copy>
-  </xsl:template>
-  
-<xsl:template match="//tei:sp">
-  <div3 type="sp" xmlns="http://www.tei-c.org/ns/1.0">
-    <xsl:apply-templates/>    
-  </div3>
-</xsl:template>  
+	<xsl:import href="txm-filter-teip5-xmlw-preserve.xsl" />
+	<xd:doc type="stylesheet">
+		<xd:short>
+			A stylesheet to prepare PERSEUS XML-TEI texts to TXM import.
+		</xd:short>
+		<xd:detail>
+			This stylesheet is free software; you can redistribute it and/or
+			modify it under the terms of the GNU Lesser General Public
+			License as published by the Free Software Foundation; either
+			version 3 of the License, or (at your option) any later version.
 
-<xsl:template match="//tei:speaker">
-  <head><xsl:apply-templates/></head>
-</xsl:template>
-  
-  <xsl:template match="//tei:bibl">
-    <note type="bibl" xmlns="http://www.tei-c.org/ns/1.0"><xsl:apply-templates/></note>
-  </xsl:template>
+			This stylesheet is distributed in the hope that it will be useful,
+			but WITHOUT ANY WARRANTY; without even the implied warranty of
+			MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
+			Lesser General Public License for more details.
+
+			You should have received a copy of GNU Lesser Public License with
+			this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
+		</xd:detail>
+		<xd:author>Alexei Lavrentiev alexei.lavrentev@ens-lyon.fr</xd:author>
+		<xd:copyright>2012, CNRS / ICAR (ICAR3 LinCoBaTO)</xd:copyright>
+	</xd:doc>
+
+
+	<xsl:output method="xml" encoding="utf-8"
+		omit-xml-declaration="no" />
+
+	<xsl:template match="//tei:text">
+		<xsl:copy>
+			<xsl:copy-of select="@*" />
+			<xsl:attribute name="author"><xsl:value-of
+				select="//tei:teiHeader/tei:fileDesc/tei:titleStmt/tei:author" /></xsl:attribute>
+			<xsl:attribute name="title"><xsl:value-of
+				select="//tei:teiHeader/tei:fileDesc/tei:titleStmt/tei:title[@type='work']" /></xsl:attribute>
+			<xsl:attribute name="editor"><xsl:value-of
+				select="//tei:teiHeader/tei:fileDesc/tei:titleStmt/tei:editor" /></xsl:attribute>
+			<xsl:apply-templates />
+		</xsl:copy>
+	</xsl:template>
+
+	<xsl:template match="//tei:sp">
+		<div3 type="sp" xmlns="http://www.tei-c.org/ns/1.0">
+			<xsl:apply-templates />
+		</div3>
+	</xsl:template>
+
+	<xsl:template match="//tei:speaker">
+		<head>
+			<xsl:apply-templates />
+		</head>
+	</xsl:template>
+
+	<xsl:template match="//tei:bibl">
+		<note type="bibl" xmlns="http://www.tei-c.org/ns/1.0">
+			<xsl:apply-templates />
+		</note>
+	</xsl:template>
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-teicorpustextgrid-xmlw.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-teicorpustextgrid-xmlw.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/txm-filter-teicorpustextgrid-xmlw.xsl	(revision 2397)
@@ -1,82 +1,114 @@
 <?xml version="1.0"?>
-<xsl:stylesheet xmlns:edate="http://exslt.org/dates-and-times"
-  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:tei="http://www.tei-c.org/ns/1.0"
-  xmlns:xd="http://www.pnp-software.com/XSLTdoc"
-  xmlns:txm="http://textometrie.org/1.0"
-  exclude-result-prefixes="tei edate" version="2.0">
+<xsl:stylesheet
+	xmlns:edate="http://exslt.org/dates-and-times"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:xd="http://www.pnp-software.com/XSLTdoc"
+	xmlns:txm="http://textometrie.org/1.0"
+	exclude-result-prefixes="tei edate" version="2.0">
 
-  <xsl:output method="xml" encoding="utf-8" omit-xml-declaration="no"/>
-  
-  <xd:doc type="stylesheet">
-    <xd:short>
-      This stylesheet prepares TextGrid TEI corpus for TXM xml/w import module
-    </xd:short>
-    <xd:detail>
-      This stylesheet is free software; you can redistribute it and/or
-      modify it under the terms of the GNU Lesser General Public
-      License as published by the Free Software Foundation; either
-      version 3 of the License, or (at your option) any later version.
-      
-      This stylesheet is distributed in the hope that it will be useful,
-      but WITHOUT ANY WARRANTY; without even the implied warranty of
-      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-      Lesser General Public License for more details.
-      
-      You should have received a copy of GNU Lesser Public License with
-      this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
-    </xd:detail>
-    <xd:author>Alexei Lavrentiev alexei.lavrentev@ens-lyon.fr</xd:author>
-    <xd:copyright>2014, CNRS / ICAR (CACTUS)</xd:copyright>
-  </xd:doc>
-  
-  
-  
-<!-- Partie générale : on copie les éléments, les attributs, le texte, les commentaires, on supprime mes prrocessing intstructions -->
-<!-- + nommage auto des fichiers -->
-  
-  <xsl:variable name="filedir">
-    <xsl:analyze-string select="document-uri(.)" regex="^(.*)/([^/]+)$">
-      <xsl:matching-substring>
-        <xsl:value-of select="regex-group(1)"></xsl:value-of>
-      </xsl:matching-substring>
-    </xsl:analyze-string></xsl:variable>
-  
-  
-  <xsl:template match="/">
-  	<note>See output files in the OUT directory</note>
-  	<xsl:for-each select="descendant::tei:TEI">
-  		<xsl:variable name="author"><xsl:value-of select="tei:teiHeader[1]/tei:fileDesc[1]/tei:sourceDesc[1]/tei:biblFull[1]/tei:titleStmt[1]/tei:author[1]"></xsl:value-of></xsl:variable>
-  		<xsl:variable name="authorNorm"><xsl:value-of select="replace($author,'[, ]','')"/></xsl:variable>
-  		<xsl:variable name="title"><xsl:value-of select="tei:teiHeader[1]/tei:fileDesc[1]/tei:titleStmt[1]/tei:title[1]"></xsl:value-of></xsl:variable>
-  		<xsl:variable name="titleNorm"><xsl:value-of select="replace($title,'[, \[\]]','')"/></xsl:variable>
-  		<xsl:variable name="creationDate"><xsl:choose>
-  			<xsl:when test="tei:teiHeader[1]/tei:profileDesc[1]/tei:creation[1]/tei:date[1]/@when">
-  				<xsl:value-of select="tei:teiHeader[1]/tei:profileDesc[1]/tei:creation[1]/tei:date[1]/@when"/>
-  			</xsl:when>
-  			<xsl:when test="tei:teiHeader[1]/tei:profileDesc[1]/tei:creation[1]/tei:date[1]/@notAfter">
-  				<xsl:value-of select="tei:teiHeader[1]/tei:profileDesc[1]/tei:creation[1]/tei:date[1]/@notAfter"/>
-  			</xsl:when>
-  			<xsl:when test="tei:teiHeader[1]/tei:profileDesc[1]/tei:creation[1]/tei:date[1]/@notBefore">
-  				<xsl:value-of select="tei:teiHeader[1]/tei:profileDesc[1]/tei:creation[1]/tei:date[1]/@notBefore"/>
-  			</xsl:when>
-  			<xsl:otherwise>9999</xsl:otherwise>
-  		</xsl:choose>
-  		</xsl:variable>
-  		<xsl:result-document href="{$filedir}/out/{$creationDate}{$authorNorm}{$titleNorm}.xml">
-  			<xsl:copy>
-  				<xsl:copy-of select="@*"/>
-  				<xsl:comment>teiHeafer deleted for TXM xml/w import module</xsl:comment>
-  				<xsl:element name="text" namespace="http://www.tei-c.org/ns/1.0">
-  					<xsl:attribute name="author"><xsl:value-of select="$author"/></xsl:attribute>
-  					<xsl:attribute name="title"><xsl:value-of select="$title"/></xsl:attribute>
-  					<xsl:attribute name="creationDate"><xsl:value-of select="$creationDate"/></xsl:attribute>
-  					<xsl:for-each select="tei:text/*">
-  						<xsl:copy-of select="."/>
-  					</xsl:for-each>
-  				</xsl:element>
-  			</xsl:copy>
-  		</xsl:result-document>
-  	</xsl:for-each>  
-  </xsl:template>
-  
+	<xsl:output method="xml" encoding="utf-8"
+		omit-xml-declaration="no" />
+
+	<xd:doc type="stylesheet">
+		<xd:short>
+			This stylesheet prepares TextGrid TEI corpus for TXM xml/w import module
+		</xd:short>
+		<xd:detail>
+			This stylesheet is free software; you can redistribute it and/or
+			modify it under the terms of the GNU Lesser General Public
+			License as published by the Free Software Foundation; either
+			version 3 of the License, or (at your option) any later version.
+
+			This stylesheet is distributed in the hope that it will be useful,
+			but WITHOUT ANY WARRANTY; without even the implied warranty of
+			MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
+			Lesser General Public License for more details.
+
+			You should have received a copy of GNU Lesser Public License with
+			this stylesheet. If not, see http://www.gnu.org/licenses/lgpl.html
+		</xd:detail>
+		<xd:author>Alexei Lavrentiev alexei.lavrentev@ens-lyon.fr</xd:author>
+		<xd:copyright>2014, CNRS / ICAR (CACTUS)</xd:copyright>
+	</xd:doc>
+
+
+
+	<!-- Partie générale : on copie les éléments, les attributs, le texte, les 
+		commentaires, on supprime mes prrocessing intstructions -->
+	<!-- + nommage auto des fichiers -->
+
+	<xsl:variable name="filedir">
+		<xsl:analyze-string select="document-uri(.)"
+			regex="^(.*)/([^/]+)$">
+			<xsl:matching-substring>
+				<xsl:value-of select="regex-group(1)"></xsl:value-of>
+			</xsl:matching-substring>
+		</xsl:analyze-string>
+	</xsl:variable>
+
+
+	<xsl:template match="/">
+		<note>See output files in the OUT directory</note>
+		<xsl:for-each select="descendant::tei:TEI">
+			<xsl:variable name="author">
+				<xsl:value-of
+					select="tei:teiHeader[1]/tei:fileDesc[1]/tei:sourceDesc[1]/tei:biblFull[1]/tei:titleStmt[1]/tei:author[1]"></xsl:value-of>
+			</xsl:variable>
+			<xsl:variable name="authorNorm">
+				<xsl:value-of select="replace($author,'[, ]','')" />
+			</xsl:variable>
+			<xsl:variable name="title">
+				<xsl:value-of
+					select="tei:teiHeader[1]/tei:fileDesc[1]/tei:titleStmt[1]/tei:title[1]"></xsl:value-of>
+			</xsl:variable>
+			<xsl:variable name="titleNorm">
+				<xsl:value-of select="replace($title,'[, \[\]]','')" />
+			</xsl:variable>
+			<xsl:variable name="creationDate">
+				<xsl:choose>
+					<xsl:when
+						test="tei:teiHeader[1]/tei:profileDesc[1]/tei:creation[1]/tei:date[1]/@when">
+						<xsl:value-of
+							select="tei:teiHeader[1]/tei:profileDesc[1]/tei:creation[1]/tei:date[1]/@when" />
+					</xsl:when>
+					<xsl:when
+						test="tei:teiHeader[1]/tei:profileDesc[1]/tei:creation[1]/tei:date[1]/@notAfter">
+						<xsl:value-of
+							select="tei:teiHeader[1]/tei:profileDesc[1]/tei:creation[1]/tei:date[1]/@notAfter" />
+					</xsl:when>
+					<xsl:when
+						test="tei:teiHeader[1]/tei:profileDesc[1]/tei:creation[1]/tei:date[1]/@notBefore">
+						<xsl:value-of
+							select="tei:teiHeader[1]/tei:profileDesc[1]/tei:creation[1]/tei:date[1]/@notBefore" />
+					</xsl:when>
+					<xsl:otherwise>
+						9999
+					</xsl:otherwise>
+				</xsl:choose>
+			</xsl:variable>
+			<xsl:result-document
+				href="{$filedir}/out/{$creationDate}{$authorNorm}{$titleNorm}.xml">
+				<xsl:copy>
+					<xsl:copy-of select="@*" />
+					<xsl:comment>
+						teiHeafer deleted for TXM xml/w import module
+					</xsl:comment>
+					<xsl:element name="text"
+						namespace="http://www.tei-c.org/ns/1.0">
+						<xsl:attribute name="author"><xsl:value-of
+							select="$author" /></xsl:attribute>
+						<xsl:attribute name="title"><xsl:value-of
+							select="$title" /></xsl:attribute>
+						<xsl:attribute name="creationDate"><xsl:value-of
+							select="$creationDate" /></xsl:attribute>
+						<xsl:for-each select="tei:text/*">
+							<xsl:copy-of select="." />
+						</xsl:for-each>
+					</xsl:element>
+				</xsl:copy>
+			</xsl:result-document>
+		</xsl:for-each>
+	</xsl:template>
+
 </xsl:stylesheet>
\ No newline at end of file
